@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#er9J5XtVA, #NrR2gbM, #TR8VbV, #VwWHhReZeYm, #Jil9Dag39lo, #vaAF9U5mq, #UEdlby4, #OLksF8s79, #Aq0GeshX, #UZFy8YsyBV, #QbrRjO2ZZ7W, #QAbVoH, #KRvAtDsaEU, #eNNchvZuEpO, #nbLg6z8f, #NglQDjHWt, #I2bzh0, #E0HAl1ZO, #kczrCFO5A, #zIeaOqO, #qqbwoeTMFDR, #GbsQFO, #JU7XihVRMe, #FNmxwNGM8, #eKXzKy, #EhMFpDHfZ, #FiNIgO, #vy3cbIV, #zlOoCm6, #vSWzRsZ, #L9BOnY3MR, #BSzfffrQk1f, #BosC95u, #yP8Mff09D, #NkLjdt, #RJ5W6UU, #uvww64iB, #MIPPHnirsg, #vTdFgQhn0Q, #xTwkB6L6H8, #NHHkbM2sOS1, #b9bWrMJpNk, #ZP1O324, #MOVvqT1xPgX, #OhQd13, #IMg8Ztlj4gw, #ig2Ktyz, #lZQb0IVL, #Ue1pWMk1, #vxTo6XUvy, #muxS9NZ, #jqwajKf8TXh, #mvmlgc9Fe, #sf5j6mejMJ, #abZxB4t, #cVgmPlz, #AfGE8cLh0HH, #KBDPTikhx, #DQzxYV, #n0xPZiKOk8, #iw0slvPBcJ, #TwaOVunK8, #PGlsat1h, #Y1LU2E1T, #Db79syFO, #olIsMTo, #eBDOpsdkfYE, #qGhgtJL, #TKot2g, #U6dwcDMbsE, #n95PF3S, #d6DjltthF, #Fsa8mlMBwQd, #pTGtd1, #PCXHx1GsgA, #CVkc5JFt, #CTFhzERRsB, #jsgaN5F, #t2wauz, #Jcxg9cGSe, #dkJYr5fAP, #koxBJqofn, #TzHcaTX, #fGrjMxEdr0, #b9tTuS8JUj, #EcZ0e7eA7t, #oJ4lF8VHhM, #uNYHdHNJm, #eTME9uGc, #Cx5YaR, #Rdb99I, #xW3b4yZ, #Q2Bk4J6nOd, #wwGMaKtfyr, #YDtQeGS, #iLufZBcKu, #gcTIwwzuXh, #qutyhPLREbY, #MfzcuM, #G4EVE4s, #MrUPXzRLD, #hqWqrAbK, #DZGBRJFQGaW, #knhwuYVtqR, #ZXzRIFKlXL, #usi04wZOzgQ, #f5WtoNUC, #J8pL8t, #tK0pUo, #uQtbG6Mqzdu, #Tf7QHI9, #xTYu1aFB, #hkiF3z, #QM1l6tvlv, #l5lOhkkT, #F9WuITJ, #qiSK1YF9YKN, #I22hVPhS, #Xk1N7et5zT, #reHS0t, #JJZoaQ, #X9x9pKWizs6, #EjIIHO, #V59k3A4, #H0yjiggV, #dhaZPikBL, #Cnjgpc8JKYY, #WoBnW7Y3AV, #QkzgpEO4, #Xf8YzvGmb, #AtBsTchb, #dfLfSTe1E, #kYXEtd9u9CV, #yYzWic, #QN30MJc, #abtHjC3sse, #v9k5XPegH, #FgoXa1, #FmhKfjAfA, #TFcUibY, #g06bQzLFj9P, #gAuu3GFnJ2, #AbVheUm, #MYnvutQ, #kMzhcN1X8gA, #Lw6yRzLjNWu, #aEXpRIPnb, #vop1Hh, #A6bUYuy2OR, #FDeWe5dQfY9, #rTKXsFbJ, #OFrsTyy6, #VwERAz0eu3f, #O7Ah4K7DS9a, #Rt9CJ8aP5W, #aVkHfaWb6S, #hcPwayXDJJ), :is(#er9J5XtVA, #NrR2gbM, #TR8VbV, #VwWHhReZeYm, #Jil9Dag39lo, #vaAF9U5mq, #UEdlby4, #OLksF8s79, #Aq0GeshX, #UZFy8YsyBV, #QbrRjO2ZZ7W, #QAbVoH, #KRvAtDsaEU, #eNNchvZuEpO, #nbLg6z8f, #NglQDjHWt, #I2bzh0, #E0HAl1ZO, #kczrCFO5A, #zIeaOqO, #qqbwoeTMFDR, #GbsQFO, #JU7XihVRMe, #FNmxwNGM8, #eKXzKy, #EhMFpDHfZ, #FiNIgO, #vy3cbIV, #zlOoCm6, #vSWzRsZ, #L9BOnY3MR, #BSzfffrQk1f, #BosC95u, #yP8Mff09D, #NkLjdt, #RJ5W6UU, #uvww64iB, #MIPPHnirsg, #vTdFgQhn0Q, #xTwkB6L6H8, #NHHkbM2sOS1, #b9bWrMJpNk, #ZP1O324, #MOVvqT1xPgX, #OhQd13, #IMg8Ztlj4gw, #ig2Ktyz, #lZQb0IVL, #Ue1pWMk1, #vxTo6XUvy, #muxS9NZ, #jqwajKf8TXh, #mvmlgc9Fe, #sf5j6mejMJ, #abZxB4t, #cVgmPlz, #AfGE8cLh0HH, #KBDPTikhx, #DQzxYV, #n0xPZiKOk8, #iw0slvPBcJ, #TwaOVunK8, #PGlsat1h, #Y1LU2E1T, #Db79syFO, #olIsMTo, #eBDOpsdkfYE, #qGhgtJL, #TKot2g, #U6dwcDMbsE, #n95PF3S, #d6DjltthF, #Fsa8mlMBwQd, #pTGtd1, #PCXHx1GsgA, #CVkc5JFt, #CTFhzERRsB, #jsgaN5F, #t2wauz, #Jcxg9cGSe, #dkJYr5fAP, #koxBJqofn, #TzHcaTX, #fGrjMxEdr0, #b9tTuS8JUj, #EcZ0e7eA7t, #oJ4lF8VHhM, #uNYHdHNJm, #eTME9uGc, #Cx5YaR, #Rdb99I, #xW3b4yZ, #Q2Bk4J6nOd, #wwGMaKtfyr, #YDtQeGS, #iLufZBcKu, #gcTIwwzuXh, #qutyhPLREbY, #MfzcuM, #G4EVE4s, #MrUPXzRLD, #hqWqrAbK, #DZGBRJFQGaW, #knhwuYVtqR, #ZXzRIFKlXL, #usi04wZOzgQ, #f5WtoNUC, #J8pL8t, #tK0pUo, #uQtbG6Mqzdu, #Tf7QHI9, #xTYu1aFB, #hkiF3z, #QM1l6tvlv, #l5lOhkkT, #F9WuITJ, #qiSK1YF9YKN, #I22hVPhS, #Xk1N7et5zT, #reHS0t, #JJZoaQ, #X9x9pKWizs6, #EjIIHO, #V59k3A4, #H0yjiggV, #dhaZPikBL, #Cnjgpc8JKYY, #WoBnW7Y3AV, #QkzgpEO4, #Xf8YzvGmb, #AtBsTchb, #dfLfSTe1E, #kYXEtd9u9CV, #yYzWic, #QN30MJc, #abtHjC3sse, #v9k5XPegH, #FgoXa1, #FmhKfjAfA, #TFcUibY, #g06bQzLFj9P, #gAuu3GFnJ2, #AbVheUm, #MYnvutQ, #kMzhcN1X8gA, #Lw6yRzLjNWu, #aEXpRIPnb, #vop1Hh, #A6bUYuy2OR, #FDeWe5dQfY9, #rTKXsFbJ, #OFrsTyy6, #VwERAz0eu3f, #O7Ah4K7DS9a, #Rt9CJ8aP5W, #aVkHfaWb6S, #hcPwayXDJJ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.er9J5XtVA:before {
  content: "\e900";
}
.NrR2gbM:before {
  content: "\e901";
}
.TR8VbV:before {
  content: "\e902";
}
.VwWHhReZeYm:before {
  content: "\e903";
}
.Jil9Dag39lo:before {
  content: "\e904";
}
.vaAF9U5mq:before {
  content: "\e905";
}
.UEdlby4:before {
  content: "\e906";
}
.OLksF8s79:before {
  content: "\e907";
}
.Aq0GeshX:before {
  content: "\e908";
}
.UZFy8YsyBV:before {
  content: "\e909";
}
.QbrRjO2ZZ7W:before {
  content: "\e90a";
}
.QAbVoH:before {
  content: "\e90b";
}
.KRvAtDsaEU:before {
  content: "\e90c";
}
.eNNchvZuEpO:before {
  content: "\e90d";
}
.nbLg6z8f:before {
  content: "\e90e";
}
.NglQDjHWt:before {
  content: "\e90f";
}
.I2bzh0:before {
  content: "\e910";
}
.E0HAl1ZO:before {
  content: "\e911";
}
.kczrCFO5A:before {
  content: "\e912";
}
.zIeaOqO:before {
  content: "\e913";
}
.qqbwoeTMFDR:before {
  content: "\e914";
}
.GbsQFO:before {
  content: "\e915";
}
.JU7XihVRMe:before {
  content: "\e916";
}
.FNmxwNGM8:before {
  content: "\e917";
}
.eKXzKy:before {
  content: "\e918";
}
.EhMFpDHfZ:before {
  content: "\e919";
}
.FiNIgO:before {
  content: "\e91a";
}
.vy3cbIV:before {
  content: "\e91b";
}
.zlOoCm6:before {
  content: "\e91c";
}
.vSWzRsZ:before {
  content: "\e91d";
}
.L9BOnY3MR:before {
  content: "\e91e";
}
.BSzfffrQk1f:before {
  content: "\e91f";
}
.BosC95u:before {
  content: "\e920";
}
.yP8Mff09D:before {
  content: "\e921";
}
.NkLjdt:before {
  content: "\e922";
}
.RJ5W6UU:before {
  content: "\e923";
}
.uvww64iB:before {
  content: "\e924";
}
.MIPPHnirsg:before {
  content: "\e925";
}
.vTdFgQhn0Q:before {
  content: "\e926";
}
.xTwkB6L6H8:before {
  content: "\e927";
}
.NHHkbM2sOS1:before {
  content: "\e928";
}
.b9bWrMJpNk:before {
  content: "\e929";
}
.ZP1O324:before {
  content: "\e92a";
}
.MOVvqT1xPgX:before {
  content: "\e92b";
}
.OhQd13:before {
  content: "\e92c";
}
.IMg8Ztlj4gw:before {
  content: "\e92d";
}
.ig2Ktyz:before {
  content: "\e92e";
}
.lZQb0IVL:before {
  content: "\e92f";
}
.Ue1pWMk1:before {
  content: "\e930";
}
.vxTo6XUvy:before {
  content: "\e931";
}
.muxS9NZ:before {
  content: "\e932";
}
.jqwajKf8TXh:before {
  content: "\e933";
}
.mvmlgc9Fe:before {
  content: "\e934";
}
.sf5j6mejMJ:before {
  content: "\e935";
}
.abZxB4t:before {
  content: "\e936";
}
.cVgmPlz:before {
  content: "\e937";
}
.AfGE8cLh0HH:before {
  content: "\e938";
}
.KBDPTikhx:before {
  content: "\e939";
}
.DQzxYV:before {
  content: "\e93a";
}
.n0xPZiKOk8:before {
  content: "\e93b";
}
.iw0slvPBcJ:before {
  content: "\e93c";
}
.TwaOVunK8:before {
  content: "\e93d";
}
.PGlsat1h:before {
  content: "\e93e";
}
.Y1LU2E1T:before {
  content: "\e93f";
}
.Db79syFO:before {
  content: "\e940";
}
.olIsMTo:before {
  content: "\e941";
}
.eBDOpsdkfYE:before {
  content: "\e942";
}
.qGhgtJL:before {
  content: "\e943";
}
.TKot2g:before {
  content: "\e944";
}
.U6dwcDMbsE:before {
  content: "\e945";
}
.n95PF3S:before {
  content: "\e946";
}
.d6DjltthF:before {
  content: "\e947";
}
.Fsa8mlMBwQd:before {
  content: "\e948";
}
.pTGtd1:before {
  content: "\e949";
}
.PCXHx1GsgA:before {
  content: "\e94a";
}
.CVkc5JFt:before {
  content: "\e94b";
}
.CTFhzERRsB:before {
  content: "\e94c";
}
.jsgaN5F:before {
  content: "\e94d";
}
.t2wauz:before {
  content: "\e94e";
}
.Jcxg9cGSe:before {
  content: "\e94f";
}
.dkJYr5fAP:before {
  content: "\e950";
}
.koxBJqofn:before {
  content: "\e951";
}
.TzHcaTX:before {
  content: "\e952";
}
.fGrjMxEdr0:before {
  content: "\e953";
}
.b9tTuS8JUj:before {
  content: "\e954";
}
.EcZ0e7eA7t:before {
  content: "\e955";
}
.oJ4lF8VHhM:before {
  content: "\e956";
}
.uNYHdHNJm:before {
  content: "\e957";
}
.eTME9uGc:before {
  content: "\e958";
}
.Cx5YaR:before {
  content: "\e959";
}
.Rdb99I:before {
  content: "\e95a";
}
.xW3b4yZ:before {
  content: "\e95b";
}
.Q2Bk4J6nOd:before {
  content: "\e95c";
}
.wwGMaKtfyr:before {
  content: "\e95d";
}
.YDtQeGS:before {
  content: "\e95e";
}
.iLufZBcKu:before {
  content: "\e95f";
}
.gcTIwwzuXh:before {
  content: "\e960";
}
.qutyhPLREbY:before {
  content: "\e961";
}
.MfzcuM:before {
  content: "\e962";
}
.G4EVE4s:before {
  content: "\e963";
}
.MrUPXzRLD:before {
  content: "\e964";
}
.hqWqrAbK:before {
  content: "\e965";
}
.DZGBRJFQGaW:before {
  content: "\e966";
}
.knhwuYVtqR:before {
  content: "\e967";
}
.ZXzRIFKlXL:before {
  content: "\e968";
}
.usi04wZOzgQ:before {
  content: "\e969";
}
.f5WtoNUC:before {
  content: "\e96a";
}
.J8pL8t:before {
  content: "\e96b";
}
.tK0pUo:before {
  content: "\e96c";
}
.uQtbG6Mqzdu:before {
  content: "\e96d";
}
.Tf7QHI9:before {
  content: "\e96e";
}
.xTYu1aFB:before {
  content: "\e96f";
}
.hkiF3z:before {
  content: "\e970";
}
.QM1l6tvlv:before {
  content: "\e971";
}
.l5lOhkkT:before {
  content: "\e972";
}
.F9WuITJ:before {
  content: "\e973";
}
.qiSK1YF9YKN:before {
  content: "\e974";
}
.I22hVPhS:before {
  content: "\e975";
}
.Xk1N7et5zT:before {
  content: "\e976";
}
.reHS0t:before {
  content: "\e977";
}
.JJZoaQ:before {
  content: "\e978";
}
.X9x9pKWizs6:before {
  content: "\e979";
}
.EjIIHO:before {
  content: "\e97a";
}
.V59k3A4:before {
  content: "\e97b";
}
.H0yjiggV:before {
  content: "\e97c";
}
.dhaZPikBL:before {
  content: "\e97d";
}
.Cnjgpc8JKYY:before {
  content: "\e97e";
}
.WoBnW7Y3AV:before {
  content: "\e97f";
}
.QkzgpEO4:before {
  content: "\e980";
}
.Xf8YzvGmb:before {
  content: "\e981";
}
.AtBsTchb:before {
  content: "\e982";
}
.dfLfSTe1E:before {
  content: "\e983";
}
.kYXEtd9u9CV:before {
  content: "\e984";
}
.yYzWic:before {
  content: "\e985";
}
.QN30MJc:before {
  content: "\e986";
}
.abtHjC3sse:before {
  content: "\e987";
}
.v9k5XPegH:before {
  content: "\e988";
}
.FgoXa1:before {
  content: "\e989";
}
.FmhKfjAfA:before {
  content: "\e98a";
}
.TFcUibY:before {
  content: "\e98b";
}
.g06bQzLFj9P:before {
  content: "\e98c";
}
.gAuu3GFnJ2:before {
  content: "\e98d";
}
.AbVheUm:before {
  content: "\e98e";
}
.MYnvutQ:before {
  content: "\e98f";
}
.kMzhcN1X8gA:before {
  content: "\e990";
}
.Lw6yRzLjNWu:before {
  content: "\e991";
}
.aEXpRIPnb:before {
  content: "\e992";
}
.vop1Hh:before {
  content: "\e993";
}
.A6bUYuy2OR:before {
  content: "\e994";
}
.FDeWe5dQfY9:before {
  content: "\e995";
}
.rTKXsFbJ:before {
  content: "\e996";
}
.OFrsTyy6:before {
  content: "\e997";
}
.VwERAz0eu3f:before {
  content: "\e998";
}
.O7Ah4K7DS9a:before {
  content: "\e999";
}
.Rt9CJ8aP5W:before {
  content: "\e99a";
}
.aVkHfaWb6S:before {
  content: "\e99b";
}
.hcPwayXDJJ:before {
  content: "\e99c";
}
